petsc-3.7.1 2016-05-15
Report Typos and Errors

# TaoGetCurrentTrustRegionRadius

Gets the current trust region radius.

### Synopsis

    #include "petsctao.h"
    PetscErrorCode TaoGetCurrentTrustRegionRadius(Tao tao, PetscReal *radius)

Not Collective Many br

### Input Parameter

tao -a TAO optimization solver Many br

### Output Parameter

radius -the trust region radius Many br

Many br

### See Also

TaoSetInitialTrustRegionRadius(), TaoGetInitialTrustRegionRadius()

Level:intermediate
Location:src/tao/interface/taosolver.c
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages